<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" type="text/css" href="{{ public_path }}/styles/css/menu_styles/{{ profile.style }}.css">
  <title>Restaurant Menu</title>
</head>
<body style="display: none;">
  <div class="container">
    <header>
      <h2>{{ profile.rest_name }}</h2>
      <h3>{{ profile.rest_desc }}</h3>
      <h1>{{ l.food_menu }}</h1>
    </header>
    <main class="food-menu">
      {% for mnu in food_menu %}
      {% if mnu['items'] %}
      <h4>{{ mnu['cname'] }}</h4>
      <ul>
        {% for itm in mnu['items'] %}
        <li>
          <div class="item-left">
            <div class="item-title">{{ itm['title'] }}
              <span>
                {% if itm['spicy'] == 1 %}<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 9.5249998 9.5250003">
                  <path d="m 9.4320327,0.27895798 c -0.0062,4.73e-4 -0.01267,0.0014 -0.0195,0.0029 l -0.373307,0.04536 c -0.04951,0.660684 -0.383914,1.11477402 -0.772198,1.31942902 0,0 -0.911155,-0.259133 -1.042005,-0.09373 1.186282,0.187528 1.698444,0.797288 1.82658,1.319889 -0.0582,-0.853859 -0.462096,-1.013135 -0.462096,-1.013135 0.602374,-0.361812 1.090801,-1.46161402 0.889426,-1.57209802 -0.0128,-0.007 -0.02838,-0.01002 -0.0469,-0.0086 z m -6.772323,0.0086 C 0.8544437,1.182116 0.8965507,4.54326 0.8965507,4.54326 0.2803367,4.040094 0.5041917,3.821656 0.4461247,3.268242 c 0,0 -1.337545,1.96402 0.684023,4.86408 0.152882,-0.08935 0.42247,-0.261654 0.749778,-0.509055 0.137984,-0.878242 -0.202012,-1.663502 -0.434855,-2.378355 0.619195,0.541547 0.720621,0.863702 0.990378,1.294766 -0.226466,-1.179324 0.333237,-1.127513 0.01984,-2.545676 0.428067,-0.01075 0.625254,1.650588 0.675393,1.533708 0.07406,-0.17264 0.521538,-1.169863 0.520818,-1.348697 0.231262,0.455328 0.06857,0.970931 0.01465,1.469887 C 5.2092437,4.253013 4.3852257,2.740565 4.4338947,1.913034 3.7010477,2.5449 3.6365257,2.386759 3.3461287,3.642777 3.4437487,2.586546 2.2273277,1.933513 2.6597097,0.28755798 Z M 7.0272647,1.593258 C 5.0805467,1.590958 5.5906477,6.419083 -1.3035909e-6,8.983604 1.8263657,10.619813 11.772471,4.164677 8.2550477,2.035883 8.0901697,1.936093 7.9369507,1.854317 7.7939957,1.789448 7.4987797,1.655485 7.2473287,1.593518 7.0272647,1.593258 Z m -0.06769,0.267718 c 0.09157,4.77e-4 0.185287,0.02097 0.281016,0.06453 0.0088,0.004 0.01758,0.0082 0.02638,0.01256 -0.849842,-0.167362 -1.605227,1.698325 -2.311587,2.987225 0.299942,-0.812103 1.030173,-3.069377 2.004189,-3.064313 z" />
                </svg>{% endif %}
                {% if itm['gf'] == 1 %}<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 9.5249998 9.5250003">
                  <path transform="scale(0.26458333)"
                  d="m 17.996094,0.60546875 c -9.5946389,4e-8 -17.39062521,7.79598635 -17.39062525,17.39062525 0,9.594638 7.79598635,17.40039 17.39062525,17.40039 9.594638,0 17.40039,-7.805752 17.40039,-17.40039 0,-9.5946389 -7.805752,-17.39062525 -17.40039,-17.39062525 z m 0,2.16210935 c 8.423645,0 15.230468,6.8048698 15.230468,15.2285159 0,8.423646 -6.806822,15.230468 -15.230468,15.230468 -8.4236461,0 -15.2285159,-6.806823 -15.2285159,-15.230468 10e-8,-8.4236461 6.8048698,-15.2285158 15.2285159,-15.2285159 z m -5.208985,7.3417969 c -1.412485,0 -2.550876,0.408507 -3.4140621,1.224609 -0.8474915,0.800409 -1.2695313,1.874901 -1.2695313,3.22461 v 7.957031 c 0,1.349709 0.4220398,2.433897 1.2695313,3.25 0.8631861,0.800409 2.0015771,1.199219 3.4140621,1.199219 1.412486,0 2.550877,-0.39881 3.414063,-1.199219 0.863186,-0.816103 1.294922,-1.900291 1.294922,-3.25 v -4.355469 c 0,-0.07847 -0.03097,-0.140417 -0.09375,-0.1875 -0.04708,-0.06278 -0.110983,-0.09375 -0.189453,-0.09375 h -4.189453 c -0.07847,0 -0.150113,0.03097 -0.212891,0.09375 -0.04708,0.04708 -0.07031,0.10903 -0.07031,0.1875 v 2.095703 c 0,0.07847 0.02323,0.150113 0.07031,0.212891 0.06278,0.04708 0.13442,0.07031 0.212891,0.07031 h 1.035156 c 0.07847,0 0.117187,0.03872 0.117187,0.117188 v 1.882812 c 0,0.470829 -0.125844,0.856106 -0.376953,1.154297 -0.251108,0.282497 -0.587973,0.423829 -1.011719,0.423829 -0.40805,-10e-7 -0.737172,-0.141332 -0.988281,-0.423829 -0.251109,-0.298191 -0.376953,-0.683468 -0.376953,-1.154297 v -8.003906 c 0,-0.470828 0.125844,-0.846409 0.376953,-1.128906 0.251109,-0.298191 0.58023,-0.447266 0.988281,-0.447266 0.423746,0 0.760611,0.149075 1.011719,0.447266 0.251109,0.282497 0.376953,0.658078 0.376953,1.128906 v 0.941406 c 0,0.07847 0.02323,0.150113 0.07031,0.212891 0.06278,0.04708 0.13442,0.07031 0.21289,0.07031 h 2.753907 c 0.07847,0 0.14237,-0.02323 0.189453,-0.07031 0.06278,-0.06278 0.09375,-0.13442 0.09375,-0.212891 v -0.894531 c 0,-1.349708 -0.431736,-2.431944 -1.294922,-3.248047 -0.863186,-0.816102 -2.001577,-1.224609 -3.414063,-1.224609 z m 6.777344,0.189453 c -0.07847,0 -0.150113,0.03097 -0.212891,0.09375 -0.04708,0.04708 -0.07031,0.10903 -0.07031,0.1875 v 15.914063 c 0,0.07847 0.02323,0.150112 0.07031,0.21289 0.06278,0.04708 0.134421,0.07031 0.212891,0.07031 h 2.753906 c 0.07847,0 0.140418,-0.02323 0.1875,-0.07031 0.06278,-0.06278 0.09375,-0.13442 0.09375,-0.21289 v -6.425782 c 0,-0.07847 0.04067,-0.11914 0.119141,-0.11914 h 2.800781 c 0.07847,0 0.140417,-0.02323 0.1875,-0.07031 0.06278,-0.06278 0.0957,-0.132467 0.0957,-0.210937 v -2.283203 c 0,-0.07847 -0.03293,-0.142371 -0.0957,-0.189454 -0.04708,-0.06278 -0.109029,-0.09375 -0.1875,-0.09375 H 22.71875 c -0.07847,0 -0.119141,-0.03872 -0.119141,-0.117187 v -3.720703 c 0,-0.07847 0.04067,-0.117188 0.119141,-0.117188 h 4.896484 c 0.07847,0 0.140418,-0.02323 0.1875,-0.07031 0.06278,-0.06278 0.09375,-0.13442 0.09375,-0.212891 v -2.283203 c 0,-0.07847 -0.03097,-0.140417 -0.09375,-0.1875 -0.04708,-0.06278 -0.109029,-0.09375 -0.1875,-0.09375 z" />
                </svg>{% endif %}
                {% if itm['veg'] == 1 %}<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.999797 36">
                  <path transform="translate(-1.015e-4)"
                  d="M 34.226562 1.5664062 C 29.611291 1.6582485 11.462595 3.0363908 16.458984 19.201172 C 16.535714 12.893737 18.41301 9.7335148 21.292969 7.125 C 26.907885 2.0392639 35.269531 1.5664062 35.269531 1.5664062 C 35.269531 1.5664062 34.885887 1.5532859 34.226562 1.5664062 z M 35.162109 1.6113281 C 35.162109 1.6113281 26.829612 2.4444009 21.439453 7.7675781 C 18.686871 10.485623 16.951771 13.7079 17.128906 19.957031 C 16.91919 22.635069 15.649507 26.332041 14.539062 29.15625 C 13.76234 27.225725 12.820588 24.596553 12.669922 22.671875 C 12.788664 18.476577 11.623159 16.314903 9.7753906 14.490234 C 6.1561374 10.916689 0.5625 10.357422 0.5625 10.357422 C -2.5079903 20.79878 7.8353252 22.430843 11.458984 22.683594 C 11.663919 23.285826 13.589957 29.011189 13.644531 31.345703 C 13.165068 32.468395 12.816406 33.224609 12.816406 33.224609 C 13.678449 35.488067 15.763672 33.896484 15.763672 33.896484 C 15.026113 31.55474 18.588279 20.976273 18.929688 19.972656 C 24.327413 19.596088 39.736468 17.165037 35.162109 1.6113281 z M 0.49023438 10.326172 C 0.49023437 10.326172 6.103763 10.64447 9.8730469 14.058594 C 11.806535 15.809917 13.067601 17.931419 13.119141 22.166016 C 16.952469 9.7635317 0.49023438 10.326172 0.49023438 10.326172 z " />
                </svg>{% endif %}
              </span>
            </div>
            <div class="item-description">{{ itm['description'] }}</div>
          </div>
          <div class="item-right">
            <div class="item-prices">
              {% if itm['sm_price'] == null %}
              <span class="price-amount">
                {% if currency['symbol_pos'] is same as('before') %}
                {{ currency['symbol'] }}{{ itm['lg_price']|number_format }}
                {% else %}
                {{ itm['lg_price']|number_format }} {{ currency['symbol'] }}
                {% endif %}
              </span>
              {% else %}
              <div class="small-price">
                <span class="small-label">
                  {{ l.s_price }}
                </span>
                <span class="small-price-amount price-amount">
                  {% if currency['symbol_pos'] is same as('before') %}
                  {{ currency['symbol'] }}{{ itm['sm_price']|number_format }}
                  {% else %}
                  {{ itm['sm_price']|number_format }} {{ currency['symbol'] }}
                  {% endif %}
                </span>
              </div>
              <div class="large-price">
                <span class="large-label">
                  {{ l.l_price }}
                </span>
                <span class="large-price-amount price-amount">
                  {% if currency['symbol_pos'] is same as('before') %}
                  {{ currency['symbol'] }}{{ itm['lg_price']|number_format }}
                  {% else %}
                  {{ itm['lg_price']|number_format }} {{ currency['symbol'] }}
                  {% endif %}
                </span>
              </div>
              {% endif %}
            </div>
          </div>
        </li>
        {% endfor %}
      </ul>
      {% endif %}
      {% endfor %}
    </main>
    <footer>
      <div class="legend">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 9.5249998 9.5250003">
          <path d="m 9.4320327,0.27895798 c -0.0062,4.73e-4 -0.01267,0.0014 -0.0195,0.0029 l -0.373307,0.04536 c -0.04951,0.660684 -0.383914,1.11477402 -0.772198,1.31942902 0,0 -0.911155,-0.259133 -1.042005,-0.09373 1.186282,0.187528 1.698444,0.797288 1.82658,1.319889 -0.0582,-0.853859 -0.462096,-1.013135 -0.462096,-1.013135 0.602374,-0.361812 1.090801,-1.46161402 0.889426,-1.57209802 -0.0128,-0.007 -0.02838,-0.01002 -0.0469,-0.0086 z m -6.772323,0.0086 C 0.8544437,1.182116 0.8965507,4.54326 0.8965507,4.54326 0.2803367,4.040094 0.5041917,3.821656 0.4461247,3.268242 c 0,0 -1.337545,1.96402 0.684023,4.86408 0.152882,-0.08935 0.42247,-0.261654 0.749778,-0.509055 0.137984,-0.878242 -0.202012,-1.663502 -0.434855,-2.378355 0.619195,0.541547 0.720621,0.863702 0.990378,1.294766 -0.226466,-1.179324 0.333237,-1.127513 0.01984,-2.545676 0.428067,-0.01075 0.625254,1.650588 0.675393,1.533708 0.07406,-0.17264 0.521538,-1.169863 0.520818,-1.348697 0.231262,0.455328 0.06857,0.970931 0.01465,1.469887 C 5.2092437,4.253013 4.3852257,2.740565 4.4338947,1.913034 3.7010477,2.5449 3.6365257,2.386759 3.3461287,3.642777 3.4437487,2.586546 2.2273277,1.933513 2.6597097,0.28755798 Z M 7.0272647,1.593258 C 5.0805467,1.590958 5.5906477,6.419083 -1.3035909e-6,8.983604 1.8263657,10.619813 11.772471,4.164677 8.2550477,2.035883 8.0901697,1.936093 7.9369507,1.854317 7.7939957,1.789448 7.4987797,1.655485 7.2473287,1.593518 7.0272647,1.593258 Z m -0.06769,0.267718 c 0.09157,4.77e-4 0.185287,0.02097 0.281016,0.06453 0.0088,0.004 0.01758,0.0082 0.02638,0.01256 -0.849842,-0.167362 -1.605227,1.698325 -2.311587,2.987225 0.299942,-0.812103 1.030173,-3.069377 2.004189,-3.064313 z" />
        </svg> - {{ l.spicy }} | <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 9.5249998 9.5250003">
          <path transform="scale(0.26458333)"
          d="m 17.996094,0.60546875 c -9.5946389,4e-8 -17.39062521,7.79598635 -17.39062525,17.39062525 0,9.594638 7.79598635,17.40039 17.39062525,17.40039 9.594638,0 17.40039,-7.805752 17.40039,-17.40039 0,-9.5946389 -7.805752,-17.39062525 -17.40039,-17.39062525 z m 0,2.16210935 c 8.423645,0 15.230468,6.8048698 15.230468,15.2285159 0,8.423646 -6.806822,15.230468 -15.230468,15.230468 -8.4236461,0 -15.2285159,-6.806823 -15.2285159,-15.230468 10e-8,-8.4236461 6.8048698,-15.2285158 15.2285159,-15.2285159 z m -5.208985,7.3417969 c -1.412485,0 -2.550876,0.408507 -3.4140621,1.224609 -0.8474915,0.800409 -1.2695313,1.874901 -1.2695313,3.22461 v 7.957031 c 0,1.349709 0.4220398,2.433897 1.2695313,3.25 0.8631861,0.800409 2.0015771,1.199219 3.4140621,1.199219 1.412486,0 2.550877,-0.39881 3.414063,-1.199219 0.863186,-0.816103 1.294922,-1.900291 1.294922,-3.25 v -4.355469 c 0,-0.07847 -0.03097,-0.140417 -0.09375,-0.1875 -0.04708,-0.06278 -0.110983,-0.09375 -0.189453,-0.09375 h -4.189453 c -0.07847,0 -0.150113,0.03097 -0.212891,0.09375 -0.04708,0.04708 -0.07031,0.10903 -0.07031,0.1875 v 2.095703 c 0,0.07847 0.02323,0.150113 0.07031,0.212891 0.06278,0.04708 0.13442,0.07031 0.212891,0.07031 h 1.035156 c 0.07847,0 0.117187,0.03872 0.117187,0.117188 v 1.882812 c 0,0.470829 -0.125844,0.856106 -0.376953,1.154297 -0.251108,0.282497 -0.587973,0.423829 -1.011719,0.423829 -0.40805,-10e-7 -0.737172,-0.141332 -0.988281,-0.423829 -0.251109,-0.298191 -0.376953,-0.683468 -0.376953,-1.154297 v -8.003906 c 0,-0.470828 0.125844,-0.846409 0.376953,-1.128906 0.251109,-0.298191 0.58023,-0.447266 0.988281,-0.447266 0.423746,0 0.760611,0.149075 1.011719,0.447266 0.251109,0.282497 0.376953,0.658078 0.376953,1.128906 v 0.941406 c 0,0.07847 0.02323,0.150113 0.07031,0.212891 0.06278,0.04708 0.13442,0.07031 0.21289,0.07031 h 2.753907 c 0.07847,0 0.14237,-0.02323 0.189453,-0.07031 0.06278,-0.06278 0.09375,-0.13442 0.09375,-0.212891 v -0.894531 c 0,-1.349708 -0.431736,-2.431944 -1.294922,-3.248047 -0.863186,-0.816102 -2.001577,-1.224609 -3.414063,-1.224609 z m 6.777344,0.189453 c -0.07847,0 -0.150113,0.03097 -0.212891,0.09375 -0.04708,0.04708 -0.07031,0.10903 -0.07031,0.1875 v 15.914063 c 0,0.07847 0.02323,0.150112 0.07031,0.21289 0.06278,0.04708 0.134421,0.07031 0.212891,0.07031 h 2.753906 c 0.07847,0 0.140418,-0.02323 0.1875,-0.07031 0.06278,-0.06278 0.09375,-0.13442 0.09375,-0.21289 v -6.425782 c 0,-0.07847 0.04067,-0.11914 0.119141,-0.11914 h 2.800781 c 0.07847,0 0.140417,-0.02323 0.1875,-0.07031 0.06278,-0.06278 0.0957,-0.132467 0.0957,-0.210937 v -2.283203 c 0,-0.07847 -0.03293,-0.142371 -0.0957,-0.189454 -0.04708,-0.06278 -0.109029,-0.09375 -0.1875,-0.09375 H 22.71875 c -0.07847,0 -0.119141,-0.03872 -0.119141,-0.117187 v -3.720703 c 0,-0.07847 0.04067,-0.117188 0.119141,-0.117188 h 4.896484 c 0.07847,0 0.140418,-0.02323 0.1875,-0.07031 0.06278,-0.06278 0.09375,-0.13442 0.09375,-0.212891 v -2.283203 c 0,-0.07847 -0.03097,-0.140417 -0.09375,-0.1875 -0.04708,-0.06278 -0.109029,-0.09375 -0.1875,-0.09375 z" />
        </svg> - {{ l.glutenfree }} | <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.999797 36">
          <path transform="translate(-1.015e-4)"
          d="M 34.226562 1.5664062 C 29.611291 1.6582485 11.462595 3.0363908 16.458984 19.201172 C 16.535714 12.893737 18.41301 9.7335148 21.292969 7.125 C 26.907885 2.0392639 35.269531 1.5664062 35.269531 1.5664062 C 35.269531 1.5664062 34.885887 1.5532859 34.226562 1.5664062 z M 35.162109 1.6113281 C 35.162109 1.6113281 26.829612 2.4444009 21.439453 7.7675781 C 18.686871 10.485623 16.951771 13.7079 17.128906 19.957031 C 16.91919 22.635069 15.649507 26.332041 14.539062 29.15625 C 13.76234 27.225725 12.820588 24.596553 12.669922 22.671875 C 12.788664 18.476577 11.623159 16.314903 9.7753906 14.490234 C 6.1561374 10.916689 0.5625 10.357422 0.5625 10.357422 C -2.5079903 20.79878 7.8353252 22.430843 11.458984 22.683594 C 11.663919 23.285826 13.589957 29.011189 13.644531 31.345703 C 13.165068 32.468395 12.816406 33.224609 12.816406 33.224609 C 13.678449 35.488067 15.763672 33.896484 15.763672 33.896484 C 15.026113 31.55474 18.588279 20.976273 18.929688 19.972656 C 24.327413 19.596088 39.736468 17.165037 35.162109 1.6113281 z M 0.49023438 10.326172 C 0.49023437 10.326172 6.103763 10.64447 9.8730469 14.058594 C 11.806535 15.809917 13.067601 17.931419 13.119141 22.166016 C 16.952469 9.7635317 0.49023438 10.326172 0.49023438 10.326172 z " />
        </svg> - {{ l.vegetarian }}
      </div>
      {{ profile.rest_footnote }}
    </footer>
  </div>
  <div class="qr-code">
    <img src="/public_html/images/qr_codes/{{ profile.id }}.png">
  </div>
  <script>
  document.addEventListener("DOMContentLoaded", () => {
    document.body.style.display = 'block'
  })
  </script>
</body>
